Please merge liblouis 2.0.0-1(main) from debian unstable(main)

Bug #611959 reported by Bhavani Shankar
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
liblouis (Ubuntu)
Undecided
Unassigned

Bug Description

Debian changelog

liblouis (2.0.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Bump Standards-Version to 3.9.1 (no change needed).
  * debian/rules: Do not stop build on make check error.

 -- Samuel Thibault <email address hidden> Tue, 27 Jul 2010 02:42:36 +0200

Related branches

Revision history for this message
Bhavani Shankar (bhavi) wrote :
Changed in liblouis (Ubuntu):
status: New → Confirmed
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package liblouis - 2.0.0-1ubuntu1

---------------
liblouis (2.0.0-1ubuntu1) maverick; urgency=low

  * Merge from debian unstable(LP: #611959). Remaining changes:
    - support python 2.7 by unused import removal

liblouis (2.0.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Bump Standards-Version to 3.9.1 (no change needed).
  * debian/rules: Do not stop build on make check error.
 -- Bhavani Shankar <email address hidden> Sat, 31 Jul 2010 12:08:54 +0530

Changed in liblouis (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers